import 'package:geopoint/geopoint.dart';
import 'package:google_maps_flutter/google_maps_flutter.dart';
import 'package:trevatell_template/Model/Enums.dart';

import 'City.dart';

class Place {
  String id;
  String name;
  String description;
  City city;
  Category category;
  Activity activity;
  List<String> contacts;
  String email;
  List<String> gallery;
  GeoPoint geopoint;

  Place({this.id, this.name, this.description, this.city, this.category,
      this.activity, this.contacts, this.email,this.gallery, this.geopoint});

  Marker getMarker(){

    return Marker(
        icon: BitmapDescriptor.defaultMarker,
        markerId: MarkerId(this.id),
        draggable: false,
        infoWindow: InfoWindow(title: this.name, snippet: this.city.name),
        position: LatLng(this.geopoint.latitude, this.geopoint.longitude)
    );
  }
}
List<Place> listPlaces2 = [
  Place(
    id: "3",
    name:"bolongui",
    description: "Description de remplissage, en attendant de mettre le contenu",
    city: listCity[2],
    category: Category.Nature,
    activity:Activity.defaults,
    contacts: ["694646026", "670276322", "243364745"],
    email: "email@domain.com",
    geopoint: GeoPoint(latitude: 4.0398051, longitude: 9.6948753, name: ""),
    gallery: ["assets/city/douala/bolongui/1.JPG", "assets/city/douala/bolongui/2.JPG", "assets/city/douala/bolongui/3.JPG", "assets/city/douala/bolongui/4.JPG", "", "",],
  ),
  Place(
    id: "5",
    name:"Canal Olympia",
    description: "Canal Olympia est une salle de cinéma située à Bessengue, réalisation du groupe Vivendi. Inaugurée 2017, elle peut accueillir jusqu'à 300 personnes en intérieur et, grâce à la scène extérieure, plusieurs milliers de personnes lors de concerts et d'événements de grande envergure.",
    city: listCity[2],
    category: Category.Cinema,
    activity:Activity.defaults,
    contacts: ["694646026", "670276322", "243364745"],
    email: "email@domain.com",
    geopoint: GeoPoint(latitude: 4.0554652, longitude: 9.7097773, name: ""),
    gallery: ["assets/city/douala/canal_olympia/1.JPG", "", "", "", "", "",],
  ),
  Place(
    id: "6",
    name:"Carré des Artistes",
    description: "Carré des artiste est une plate-forme qui fournit des couleurs et du matériel pour artistes et amateurs. propose des cours de dessin et de peinture à son publics.",
    city: listCity[2],
    category: Category.Art_Plastique,
    activity:Activity.defaults,
    contacts: ["694646026", "670276322", "243364745"],
    email: "email@domain.com",
    geopoint: GeoPoint(latitude: 4.0228479, longitude: 9.6957083, name: ""),
    gallery: ["assets/city/douala/Carre_des_Artistes/1.JPG", "assets/city/douala/Carre_des_Artistes/2.jpg", "assets/city/douala/Carre_des_Artistes/3.jpg", "assets/city/douala/Carre_des_Artistes/4.jpg", "assets/city/douala/Carre_des_Artistes/5.jpg", "assets/city/douala/Carre_des_Artistes/6.jpg",],
  ),
  Place(
    id: "7",
    name:"Chez KIKI",
    description: "Description de remplissage, en attendant de mettre le contenu",
    city: listCity[2],
    category: Category.Gastronomy,
    activity:Activity.defaults,
    contacts: ["694646026", "670276322", "243364745"],
    email: "email@domain.com",
    geopoint: GeoPoint(latitude: 4.0384332, longitude: 9.694758, name: ""),
    gallery: ["assets/city/douala/Chez_KIKI/1.JPG", "assets/city/douala/Chez_KIKI/2.JPG", "assets/city/douala/Chez_KIKI/3.JPG", "assets/city/douala/Chez_KIKI/4.JPG", "assets/city/douala/Chez_KIKI/5.JPG", "assets/city/douala/Chez_KIKI/6.JPG",],
  ),
  Place(
    id: "8",
    name:"Cinema l'Eden",
    description: "Ouverte de Mardi à Dimanche, le Cinéma Eden est situé à Bessengue, en face de la gare. Il est doté d’une salle d’une capacité de 836 place et propose une expérience immersive en 2D et 3D aux cinéphiles.",
    city: listCity[2],
    category: Category.Gastronomy,
    activity:Activity.defaults,
    contacts: ["694646026", "670276322", "243364745"],
    email: "email@domain.com",
    geopoint: GeoPoint(latitude: 4.0543763, longitude: 9.7127314, name: ""),
    gallery: ["assets/city/douala/Cinema_l'Eden/1.JPG", "assets/city/douala/Cinema_l'Eden/2.JPG", "assets/city/douala/Cinema_l'Eden/3.JPG", "assets/city/douala/Cinema_l'Eden/4.JPG", "", "",],
  ),
  Place(
    id: "9",
    name:"Doul'art",
    description: "Description de remplissage, en attendant de mettre le contenu",
    city: listCity[2],
    category: Category.Gastronomy,
    activity:Activity.painting,
    contacts: ["694646026", "670276322", "243364745"],
    email: "email@domain.com",
    geopoint: GeoPoint(latitude: 4.0433475, longitude: 9.6848774, name: ""),
    gallery: ["assets/city/douala/Doul'art/1.JPG", "assets/city/douala/Doul'art/2.JPG", "assets/city/douala/Doul'art/3.JPG", "assets/city/douala/Doul'art/4.JPG", "", "",],
  ),
  Place(
    id: "12",
    name:"Gallerie Annie Kaji",
    description: "Description de remplissage, en attendant de mettre le contenu",
    city: listCity[2],
    category: Category.Gastronomy,
    activity:Activity.defaults,
    contacts: ["694646026", "670276322", "243364745"],
    email: "email@domain.com",
    geopoint: GeoPoint(latitude: 4.0269939, longitude: 9.6996154, name: ""),
    gallery: ["assets/city/douala/Gallerie_Annie_Kaji/1.JPG", "assets/city/douala/Gallerie_Annie_Kaji/2.JPG", "assets/city/douala/Gallerie_Annie_Kaji/3.JPG", "assets/city/douala/Gallerie_Annie_Kaji/4.JPG", "assets/city/douala/Gallerie_Annie_Kaji/5.JPG", "assets/city/douala/Gallerie_Annie_Kaji/6.JPG"],
  ),
  Place(
    id: "15",
    name:"La Colone Pascal",
    description: "Soixante seize casseroles et trente huit couvercles superposés à la hauteur de douze mètres. C’est La colonne Pascale, œuvre de Pascale Martine Tayou qui coiffe le Carrefour Shell New-Bell. C’est Une poésie en hommage aux femmes africaines et à l’art Culinaire camerounais. La couronne Pascale a été installée en 2010, puis rénovée en 2013. ",
    city: listCity[2],
    category: Category.Gastronomy,
    activity:Activity.defaults,
    contacts: ["694646026", "670276322", "243364745"],
    email: "email@domain.com",
    geopoint: GeoPoint(latitude: 4.026065, longitude: 9.7041306, name: ""),
    gallery: ["assets/city/douala/La_Colone_Pascal/1.JPG", "assets/city/douala/La_Colone_Pascal/2.JPG", "assets/city/douala/La_Colone_Pascal/3.JPG", "assets/city/douala/La_Colone_Pascal/4.JPG", "assets/city/douala/La_Colone_Pascal/5.JPG", "assets/city/douala/La_Colone_Pascal/6.JPG",],
  ),
  Place(
    id: "17",
    name:"Maison De La Dance",
    description: "Description de remplissage, en attendant de mettre le contenu",
    city: listCity[2],
    category: Category.Gastronomy,
    activity:Activity.dance,
    contacts: ["694646026", "670276322", "243364745"],
    email: "email@domain.com",
    geopoint: GeoPoint(latitude: 4.0345198, longitude: 9.6935071, name: ""),
    gallery: ["assets/city/douala/Maison_De_La_Dance/1.JPG", "assets/city/douala/Maison_De_La_Dance/2.JPG", "assets/city/douala/Maison_De_La_Dance/3.JPG", "assets/city/douala/Maison_De_La_Dance/4.JPG", "assets/city/douala/Maison_De_La_Dance/5.JPG", "assets/city/douala/Maison_De_La_Dance/6.JPG", "assets/city/douala/Maison_De_La_Dance/7.JPG", "assets/city/douala/Maison_De_La_Dance/8.JPG", "assets/city/douala/Maison_De_La_Dance/9.JPG", "assets/city/douala/Maison_De_La_Dance/10.JPG",],
  ),
];

List<Place> listPlaces = [
  Place(
    id: "1",
    name:"Alliance française de Bamenda",
    description: "Template description",
    city: listCity[0],
    category: Category.Centre_culturel,
    activity:Activity.defaults,
    contacts: ["694646026", "670276322", "243364745"],
    email: "email@domain.com",
    geopoint: GeoPoint(latitude: 0.0, longitude: 0.0, name: ""),
    gallery: ["", "", "", "",],
  ),

  Place(
    id: "2",
    name:"Alliance française de Bamenda",
    description: "Template description",
    city: listCity[1],
    category: Category.Centre_culturel,
    activity:Activity.defaults,
    contacts: ["694646026", "670276322", "243364745"],
    email: "email@domain.com",
    geopoint: GeoPoint(latitude: 0.0, longitude: 0.0, name: ""),
    gallery: ["", "", "", "",],
  ),

  Place(
    id: "3",
    name:"bolongui",
    description: "Template description",
    city: listCity[2],
    category: Category.Nature,
    activity:Activity.defaults,
    contacts: ["694646026", "670276322", "243364745"],
    email: "email@domain.com",
    geopoint: GeoPoint(latitude: 4.0398051, longitude: 9.6948753, name: ""),
    gallery: ["assets/city/douala/bolongui/1.JPG", "assets/city/douala/bolongui/2.JPG", "assets/city/douala/bolongui/3.JPG", "assets/city/douala/bolongui/4.JPG",],
  ),

  Place(
    id: "4",
    name:"Bonaberi Café",
    description: "Template description",
    city: listCity[2],
    category: Category.Musique,
    activity:Activity.defaults,
    contacts: ["694646026", "670276322", "243364745"],
    email: "email@domain.com",
    geopoint: GeoPoint(latitude: 0.0, longitude: 0.0, name: ""),
    gallery: ["", "", "", "",],
  ),

  Place(
    id: "5",
    name:"Canal Olympia",
    description: "Template description",
    city: listCity[2],
    category: Category.Cinema,
    activity:Activity.defaults,
    contacts: ["694646026", "670276322", "243364745"],
    email: "email@domain.com",
    geopoint: GeoPoint(latitude: 4.0554652, longitude: 9.7097773, name: ""),
    gallery: ["assets/city/douala/canal_olympia/1.JPG", "", "", "",],
  ),

  Place(
    id: "6",
    name:"Carré des Artistes",
    description: "Template description",
    city: listCity[2],
    category: Category.Art_Plastique,
    activity:Activity.defaults,
    contacts: ["694646026", "670276322", "243364745"],
    email: "email@domain.com",
    geopoint: GeoPoint(latitude: 4.0228479, longitude: 9.6957083, name: ""),
    gallery: ["assets/city/douala/Carre_des_Artistes/1.JPG", "assets/city/douala/Carre_des_Artistes/2.JPG", "assets/city/douala/Carre_des_Artistes/3.JPG", "assets/city/douala/Carre_des_Artistes/4.JPG", "assets/city/douala/Carre_des_Artistes/5.JPG", "assets/city/douala/Carre_des_Artistes/6.JPG",],
  ),

  Place(
    id: "7",
    name:"Chez KIKI",
    description: "Template description",
    city: listCity[2],
    category: Category.Gastronomy,
    activity:Activity.defaults,
    contacts: ["694646026", "670276322", "243364745"],
    email: "email@domain.com",
    geopoint: GeoPoint(latitude: 4.0384332, longitude: 9.694758, name: ""),
    gallery: ["assets/city/douala/Chez_KIKI/1.JPG", "assets/city/douala/Chez_KIKI/2.JPG", "assets/city/douala/Chez_KIKI/3.JPG", "assets/city/douala/Chez_KIKI/4.JPG", "assets/city/douala/Chez_KIKI/5.JPG", "assets/city/douala/Chez_KIKI/6.JPG",],
  ),

  Place(
    id: "8",
    name:"Cinema l'Eden",
    description: "Template description",
    city: listCity[2],
    category: Category.Gastronomy,
    activity:Activity.defaults,
    contacts: ["694646026", "670276322", "243364745"],
    email: "email@domain.com",
    geopoint: GeoPoint(latitude: 4.0543763, longitude: 9.7127314, name: ""),
    gallery: ["assets/city/douala/Cinema_l'Eden/1.JPG", "assets/city/douala/Cinema_l'Eden/2.JPG", "assets/city/douala/Cinema_l'Eden/3.JPG", "assets/city/douala/Cinema_l'Eden/4.JPG",],
  ),

  Place(
    id: "9",
    name:"Doul'art",
    description: "Template description",
    city: listCity[2],
    category: Category.Gastronomy,
    activity:Activity.painting,
    contacts: ["694646026", "670276322", "243364745"],
    email: "email@domain.com",
    geopoint: GeoPoint(latitude: 4.0433475, longitude: 9.6848774, name: ""),
    gallery: ["assets/city/douala/Doul'art/1.JPG", "assets/city/douala/Doul'art/2.JPG", "assets/city/douala/Doul'art/3.JPG", "assets/city/douala/Doul'art/4.JPG",],
  ),

  Place(
    id: "10",
    name:"Espace Bolo",
    description: "Template description",
    city: listCity[2],
    category: Category.Gastronomy,
    activity:Activity.defaults,
    contacts: ["694646026", "670276322", "243364745"],
    email: "email@domain.com",
    geopoint: GeoPoint(latitude: 0.0, longitude: 0.0, name: ""),
    gallery: ["", "", "", "",],
  ),

  Place(
    id: "11",
    name:"Fondation Afrique Avenir",
    description: "Template description",
    city: listCity[2],
    category: Category.Gastronomy,
    activity:Activity.defaults,
    contacts: ["694646026", "670276322", "243364745"],
    email: "email@domain.com",
    geopoint: GeoPoint(latitude: 0.0, longitude: 0.0, name: ""),
    gallery: ["", "", "", "",],
  ),

  Place(
    id: "12",
    name:"Gallerie Annie Kaji",
    description: "Template description",
    city: listCity[2],
    category: Category.Gastronomy,
    activity:Activity.defaults,
    contacts: ["694646026", "670276322", "243364745"],
    email: "email@domain.com",
    geopoint: GeoPoint(latitude: 4.0269939, longitude: 9.6996154, name: ""),
    gallery: ["assets/city/douala/Gallerie_Annie_Kaji/1.JPG", "assets/city/douala/Gallerie_Annie_Kaji/2.JPG", "assets/city/douala/Gallerie_Annie_Kaji/3.JPG", "assets/city/douala/Gallerie_Annie_Kaji/4.JPG", "assets/city/douala/Gallerie_Annie_Kaji/5.JPG", "assets/city/douala/Gallerie_Annie_Kaji/6.JPG"],
  ),

  Place(
    id: "13",
    name:"Gallerie MAM",
    description: "Template description",
    city: listCity[2],
    category: Category.Gastronomy,
    activity:Activity.defaults,
    contacts: ["694646026", "670276322", "243364745"],
    email: "email@domain.com",
    geopoint: GeoPoint(latitude: 0.0, longitude: 0.0, name: ""),
    gallery: ["", "", "", "",],
  ),

  Place(
    id: "14",
    name:"IFC douala",
    description: "Template description",
    city: listCity[2],
    category: Category.Gastronomy,
    activity:Activity.defaults,
    contacts: ["694646026", "670276322", "243364745"],
    email: "email@domain.com",
    geopoint: GeoPoint(latitude: 4.0524155, longitude: 9.6943627, name: ""),
    gallery: ["assets/city/douala/IFC_Douala/1.jpg", "assets/city/douala/IFC_Douala/2.jpg", "assets/city/douala/IFC_Douala/3.jpg",],
  ),

  Place(
    id: "15",
    name:"La Colone Pascal",
    description: "Template description",
    city: listCity[2],
    category: Category.Gastronomy,
    activity:Activity.defaults,
    contacts: ["694646026", "670276322", "243364745"],
    email: "email@domain.com",
    geopoint: GeoPoint(latitude: 4.026065, longitude: 9.7041306, name: ""),
    gallery: ["assets/city/douala/La_Colone_Pascal/1.JPG", "assets/city/douala/La_Colone_Pascal/2.JPG", "assets/city/douala/La_Colone_Pascal/3.JPG", "assets/city/douala/La_Colone_Pascal/4.JPG", "assets/city/douala/La_Colone_Pascal/5.JPG", "assets/city/douala/La_Colone_Pascal/6.JPG",],
  ),

  Place(
    id: "16",
    name:"LABA",
    description: "Template description",
    city: listCity[2],
    category: Category.Gastronomy,
    activity:Activity.defaults,
    contacts: ["694646026", "670276322", "243364745"],
    email: "email@domain.com",
    geopoint: GeoPoint(latitude: 4.0408616, longitude: 9.759839, name: ""),
    gallery: ["assets/city/douala/LABA/1.JPG", "assets/city/douala/LABA/2.JPG", "assets/city/douala/LABA/3.JPG", "assets/city/douala/LABA/4.JPG",],
  ),

  Place(
    id: "17",
    name:"Maison De La Dance",
    description: "Template description",
    city: listCity[2],
    category: Category.Gastronomy,
    activity:Activity.dance,
    contacts: ["694646026", "670276322", "243364745"],
    email: "email@domain.com",
    geopoint: GeoPoint(latitude: 4.0345198, longitude: 9.6935071, name: ""),
    gallery: ["assets/2.JPG", "assets/city/douala/Maison_De_La_Dance/2.JPG", "assets/city/douala/Maison_De_La_Dance/3.JPG", "assets/city/douala/Maison_De_La_Dance/4.JPG", "assets/city/douala/Maison_De_La_Dance/5.JPG", "assets/city/douala/Maison_De_La_Dance/6.JPG", "assets/city/douala/Maison_De_La_Dance/7.JPG", "assets/city/douala/Maison_De_La_Dance/8.JPG", "assets/city/douala/Maison_De_La_Dance/9.JPG", "assets/city/douala/Maison_De_La_Dance/10.JPG",],
  ),

  Place(
    id: "18",
    name:"Mussee Maritime",
    description: "Template description",
    city: listCity[2],
    category: Category.Gastronomy,
    activity:Activity.defaults,
    contacts: ["694646026", "670276322", "243364745"],
    email: "email@domain.com",
    geopoint: GeoPoint(latitude: 0.0, longitude: 0.0, name: ""),
    gallery: ["", "", "", "",],
  ),

  Place(
    id: "19",
    name:"Nouvelle Liberté",
    description: "Template description",
    city: listCity[2],
    category: Category.Gastronomy,
    activity:Activity.defaults,
    contacts: ["694646026", "670276322", "243364745"],
    email: "email@domain.com",
    geopoint: GeoPoint(latitude: 0.0, longitude: 0.0, name: ""),
    gallery: ["", "", "", "",],
  ),

  Place(
    id: "20",
    name:"Somewhere",
    description: "Template description",
    city: listCity[2],
    category: Category.Gastronomy,
    activity:Activity.defaults,
    contacts: ["694646026", "670276322", "243364745"],
    email: "email@domain.com",
    geopoint: GeoPoint(latitude: 0.0, longitude: 0.0, name: ""),
    gallery: ["", "", "", "",],
  ),

  Place(
    id: "21",
    name:"The Forest",
    description: "Template description",
    city: listCity[2],
    category: Category.Gastronomy,
    activity:Activity.defaults,
    contacts: ["694646026", "670276322", "243364745"],
    email: "email@domain.com",
    geopoint: GeoPoint(latitude: 0.0, longitude: 0.0, name: ""),
    gallery: ["", "", "", "",],
  ),

  Place(
    id: "22",
    name:"Wemah Project",
    description: "Template description",
    city: listCity[2],
    category: Category.Gastronomy,
    activity:Activity.defaults,
    contacts: ["694646026", "670276322", "243364745"],
    email: "email@domain.com",
    geopoint: GeoPoint(latitude: 0.0, longitude: 0.0, name: ""),
    gallery: ["", "", "", "",],
  ),

  Place(
    id: "23",
    name:"Alliance Française de Nagoundéré",
    description: "Template description",
    city: listCity[3],
    category: Category.Gastronomy,
    activity:Activity.defaults,
    contacts: ["694646026", "670276322", "243364745"],
    email: "email@domain.com",
    geopoint: GeoPoint(latitude: 0.0, longitude: 0.0, name: ""),
    gallery: ["", "", "", "",],
  ),




  Place(
    id: "24",
    name:"Alliance Française de Garoua",
    description: "Template description",
    city: listCity[3],
    category: Category.Gastronomy,
    activity:Activity.defaults,
    contacts: ["694646026", "670276322", "243364745"],
    email: "email@domain.com",
    geopoint: GeoPoint(latitude: 0.0, longitude: 0.0, name: ""),
    gallery: ["", "", "", "",],
  ),

  Place(
    id: "25",
    name:"Alliance Française de Dschang",
    description: "Template description",
    city: listCity[4],
    category: Category.Gastronomy,
    activity:Activity.defaults,
    contacts: ["694646026", "670276322", "243364745"],
    email: "email@domain.com",
    geopoint: GeoPoint(latitude: 0.0, longitude: 0.0, name: ""),
    gallery: ["", "", "", "",],
  ),

  Place(
    id: "26",
    name:"Badjoun Station",
    description: "Template description",
    city: listCity[4],
    category: Category.Gastronomy,
    activity:Activity.defaults,
    contacts: ["694646026", "670276322", "243364745"],
    email: "email@domain.com",
    geopoint: GeoPoint(latitude: 0.0, longitude: 0.0, name: ""),
    gallery: ["", "", "", "",],
  ),

  Place(
    id: "27",
    name:"Baham Bird",
    description: "Template description",
    city: listCity[4],
    category: Category.Gastronomy,
    activity:Activity.painting,
    contacts: ["694646026", "670276322", "243364745"],
    email: "email@domain.com",
    geopoint: GeoPoint(latitude: 0.0, longitude: 0.0, name: ""),
    gallery: ["", "", "", "",],
  ),

  Place(
    id: "28",
    name:"Fondation Gatcha",
    description: "Template description",
    city: listCity[4],
    category: Category.Gastronomy,
    activity:Activity.defaults,
    contacts: ["694646026", "670276322", "243364745"],
    email: "email@domain.com",
    geopoint: GeoPoint(latitude: 0.0, longitude: 0.0, name: ""),
    gallery: ["", "", "", "",],
  ),

  Place(
    id: "29",
    name:"Musée de Foumban",
    description: "Template description",
    city: listCity[4],
    category: Category.Gastronomy,
    activity:Activity.defaults,
    contacts: ["694646026", "670276322", "243364745"],
    email: "email@domain.com",
    geopoint: GeoPoint(latitude: 0.0, longitude: 0.0, name: ""),
    gallery: ["", "", "", "",],
  ),

  Place(
    id: "30",
    name:"Musée des Civilisations",
    description: "Template description",
    city: listCity[4],
    category: Category.Gastronomy,
    activity:Activity.defaults,
    contacts: ["694646026", "670276322", "243364745"],
    email: "email@domain.com",
    geopoint: GeoPoint(latitude: 0.0, longitude: 0.0, name: ""),
    gallery: ["", "", "", "",],
  ),

  Place(
    id: "31",
    name:"Palais Royal de Bafoussam",
    description: "Template description",
    city: listCity[4],
    category: Category.Gastronomy,
    activity:Activity.defaults,
    contacts: ["694646026", "670276322", "243364745"],
    email: "email@domain.com",
    geopoint: GeoPoint(latitude: 0.0, longitude: 0.0, name: ""),
    gallery: ["", "", "", "",],
  ),

  Place(
    id: "32",
    name:"Afrique Crea",
    description: "Template description",
    city: listCity[5],
    category: Category.Gastronomy,
    activity:Activity.defaults,
    contacts: ["694646026", "670276322", "243364745"],
    email: "email@domain.com",
    geopoint: GeoPoint(latitude: 0.0, longitude: 0.0, name: ""),
    gallery: ["", "", "", "",],
  ),

  Place(
    id: "33",
    name:"Afro Village",
    description: "Template description",
    city: listCity[5],
    category: Category.Gastronomy,
    activity:Activity.defaults,
    contacts: ["694646026", "670276322", "243364745"],
    email: "email@domain.com",
    geopoint: GeoPoint(latitude: 0.0, longitude: 0.0, name: ""),
    gallery: ["", "", "", "",],
  ),

  Place(
    id: "34",
    name:"Café Theatre",
    description: "Template description",
    city: listCity[5],
    category: Category.Gastronomy,
    activity:Activity.defaults,
    contacts: ["694646026", "670276322", "243364745"],
    email: "email@domain.com",
    geopoint: GeoPoint(latitude: 0.0, longitude: 0.0, name: ""),
    gallery: ["", "", "", "",],
  ),

  Place(
    id: "35",
    name:"Cake'Art",
    description: "Template description",
    city: listCity[5],
    category: Category.Gastronomy,
    activity:Activity.defaults,
    contacts: ["694646026", "670276322", "243364745"],
    email: "email@domain.com",
    geopoint: GeoPoint(latitude: 0.0, longitude: 0.0, name: ""),
    gallery: ["", "", "", "",],
  ),

  Place(
    id: "36",
    name:"Canal Olympia",
    description: "Template description",
    city: listCity[5],
    category: Category.Gastronomy,
    activity:Activity.defaults,
    contacts: ["694646026", "670276322", "243364745"],
    email: "email@domain.com",
    geopoint: GeoPoint(latitude: 0.0, longitude: 0.0, name: ""),
    gallery: ["", "", "", "",],
  ),

  Place(
    id: "37",
    name:"Case des Arts",
    description: "Template description",
    city: listCity[5],
    category: Category.Gastronomy,
    activity:Activity.defaults,
    contacts: ["694646026", "670276322", "243364745"],
    email: "email@domain.com",
    geopoint: GeoPoint(latitude: 0.0, longitude: 0.0, name: ""),
    gallery: ["", "", "", "",],
  ),

  Place(
    id: "38",
    name:"Centre Culturel Camerounais",
    description: "Template description",
    city: listCity[5],
    category: Category.Gastronomy,
    activity:Activity.defaults,
    contacts: ["694646026", "670276322", "243364745"],
    email: "email@domain.com",
    geopoint: GeoPoint(latitude: 0.0, longitude: 0.0, name: ""),
    gallery: ["", "", "", "",],
  ),

  Place(
    id: "39",
    name:"Centre Maral de Mvolié",
    description: "Template description",
    city: listCity[5],
    category: Category.Gastronomy,
    activity:Activity.defaults,
    contacts: ["694646026", "670276322", "243364745"],
    email: "email@domain.com",
    geopoint: GeoPoint(latitude: 0.0, longitude: 0.0, name: ""),
    gallery: ["", "", "", "",],
  ),

  Place(
    id: "40",
    name:"Cepia",
    description: "Template description",
    city: listCity[5],
    category: Category.Gastronomy,
    activity:Activity.defaults,
    contacts: ["694646026", "670276322", "243364745"],
    email: "email@domain.com",
    geopoint: GeoPoint(latitude: 0.0, longitude: 0.0, name: ""),
    gallery: ["", "", "", "",],
  ),

  Place(
    id: "41",
    name:"Galleire d'Art Contemporain",
    description: "Template description",
    city: listCity[5],
    category: Category.Gastronomy,
    activity:Activity.defaults,
    contacts: ["694646026", "670276322", "243364745"],
    email: "email@domain.com",
    geopoint: GeoPoint(latitude: 0.0, longitude: 0.0, name: ""),
    gallery: ["", "", "", "",],
  ),

  Place(
    id: "42",
    name:"IFC Yaoundé",
    description: "Template description",
    city: listCity[5],
    category: Category.Gastronomy,
    activity:Activity.defaults,
    contacts: ["694646026", "670276322", "243364745"],
    email: "email@domain.com",
    geopoint: GeoPoint(latitude: 0.0, longitude: 0.0, name: ""),
    gallery: ["", "", "", "",],
  ),

  Place(
    id: "43",
    name:"Institut Goethe",
    description: "Template description",
    city: listCity[5],
    category: Category.Gastronomy,
    activity:Activity.defaults,
    contacts: ["694646026", "670276322", "243364745"],
    email: "email@domain.com",
    geopoint: GeoPoint(latitude: 0.0, longitude: 0.0, name: ""),
    gallery: ["", "", "", "",],
  ),

  Place(
    id: "44",
    name:"Laboratoire Musical de Bastos",
    description: "Template description",
    city: listCity[5],
    category: Category.Gastronomy,
    activity:Activity.defaults,
    contacts: ["694646026", "670276322", "243364745"],
    email: "email@domain.com",
    geopoint: GeoPoint(latitude: 0.0, longitude: 0.0, name: ""),
    gallery: ["", "", "", "",],
  ),

  Place(
    id: "45",
    name:"Monument de la Réunification",
    description: "Template description",
    city: listCity[5],
    category: Category.Gastronomy,
    activity:Activity.defaults,
    contacts: ["694646026", "670276322", "243364745"],
    email: "email@domain.com",
    geopoint: GeoPoint(latitude: 0.0, longitude: 0.0, name: ""),
    gallery: ["", "", "", "",],
  ),

  Place(
    id: "46",
    name:"Musée Ethnographique des peuples de la foret",
    description: "Template description",
    city: listCity[5],
    category: Category.Gastronomy,
    activity:Activity.defaults,
    contacts: ["694646026", "670276322", "243364745"],
    email: "email@domain.com",
    geopoint: GeoPoint(latitude: 0.0, longitude: 0.0, name: ""),
    gallery: ["", "", "", "",],
  ),

  Place(
    id: "47",
    name:"Musée la Blacktitude",
    description: "Template description",
    city: listCity[5],
    category: Category.Gastronomy,
    activity:Activity.defaults,
    contacts: ["694646026", "670276322", "243364745"],
    email: "email@domain.com",
    geopoint: GeoPoint(latitude: 0.0, longitude: 0.0, name: ""),
    gallery: ["", "", "", "",],
  ),

  Place(
    id: "48",
    name:"Musée National",
    description: "Template description",
    city: listCity[5],
    category: Category.Gastronomy,
    activity:Activity.defaults,
    contacts: ["694646026", "670276322", "243364745"],
    email: "email@domain.com",
    geopoint: GeoPoint(latitude: 0.0, longitude: 0.0, name: ""),
    gallery: ["", "", "", "",],
  ),

  Place(
    id: "49",
    name:"Othni Laboratoire de Theatre",
    description: "Template description",
    city: listCity[5],
    category: Category.Gastronomy,
    activity:Activity.defaults,
    contacts: ["694646026", "670276322", "243364745"],
    email: "email@domain.com",
    geopoint: GeoPoint(latitude: 0.0, longitude: 0.0, name: ""),
    gallery: ["", "", "", "",],
  ),

  Place(
    id: "50",
    name:"Quartier Mozart",
    description: "Template description",
    city: listCity[5],
    category: Category.Gastronomy,
    activity:Activity.defaults,
    contacts: ["694646026", "670276322", "243364745"],
    email: "email@domain.com",
    geopoint: GeoPoint(latitude: 0.0, longitude: 0.0, name: ""),
    gallery: ["", "", "", "",],
  ),
];